{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}
<!--<link rel="stylesheet" type="text/css" href="{% static 'css/new-style.css' %}">-->
    <head>
        <link rel="stylesheet" type="text/css" href="{% static 'css/grid-style.css' %}">
        <title>{% block title %} New Schemes List {% endblock %}</title>
    </head>

    <section class="content-header col-content">
        <div class="row">
            <div class="col-xs-6 col-sm-6 col-md-6 col-customer">
                <span id="btn-back" class="glyphicon glyphicon-circle-arrow-left"></span>
                <h1 class="back-list">New Schemes List</h1>
                
            </div>
        </div>
    </section>

    <section>
        <table class="table table table-bordered">
            <thead>
            <tr>
                <th>Scheme Name</th>
                <th>Scheme code</th>
                <th>Discount percent</th>
                <th>Product</th>
                <th>Scheme start date</th>
                <th>Scheme end date</th>
            </tr>
            </thead>
            <tbody>
                {% if schemesell|length > 0 %}
                    {% for data in schemesell %}
                        <tr>
                            <td>{{data.scheme_name}}</td>
                            <td>{{data.scheme_code}}</td>
                            <td>{{data.discount_percent}}</td>
                            <td>{{data.product}}</td>
                            <td>{{data.scheme_start_date}}</td>
                            <td>{{data.scheme_end_date}}</td>
                        </tr>
                    {% endfor %}
                {% else %}
                    <tr><td colspan="6" style="text-align:center;">Data not available!!!</td></tr>
                {% endif %}
            </tbody>
        </table>
    </section>

{% endblock %}
